
Application: gvSIG desktop - gvSIG bugs #4931
error al exportar raster con caracteres especiales / error exporting raster with speciall characters.
07/31/2018 07:48 PM - Mario Fevre

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.1 Add-on build:
gvSIG build: 3016 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

El exportar una capa raster de la TOC (salvar raster), si se selección un nombre de archivo con caracteres especiales (al menos
vocales acentuadas).
guarda el archivo .tif con una codificación de caracteres y el .rmf con otra

este problema puede requerir atención conjunta con el issue: #4901 (pero no estoy seguro)

seguramente varía de sistema a sistema. en este caso lo probé en windows 7 ultimate.

raster save charset utf8 encode

History
#1 - 02/04/2019 06:14 PM - Álvaro Anguix
- Category set to Raster

#2 - 04/20/2020 12:28 PM - Álvaro Anguix
- gvSIG build changed from 2855 to 3016

En Ubuntu pasa igual, el TIF no lo crea con acentos (por ejemplo) y el resto de ficheros sí. Si desde un navegador de archivos renombramos
correctamente el TIF, lo carga bien. Por tanto genera el ráster georreferenciado y el error está en que no crea el nombre del TIF correctamente.

#3 - 04/20/2020 12:29 PM - Álvaro Anguix

Añado, por si hay duda que es la herramienta de "Vista/Exportar/Salvar Vista a ráster georreferenciado"
